Lintian Reports

Jérémy Lal

At the time of the last Lintian run, the following possible problems were found in packages maintained by Jérémy Lal <kapouer@melix.org>, listed by source package. See also the full report, including info, experimental and overridden tags. Also see their QA overview.

basilisk2 (0.9.20180101-1; contrib) [Uploader] §

catch (1.12.1-1) §

gpaste (3.30.2-1) §

gnome-shell-extensions-gpaste

multiwatch (1.0.0-rc1+really1.0.0-1) §

multiwatch (1.0.0-rc1+really1.0.0-1+b1; main)

node-ansi-color-table (1.0.0-1) [Uploader] §

node-ansi-color-table

node-ap (0.2.0-1) [Uploader] §

node-block-stream (0.0.9-1) [Uploader] §

node-block-stream

node-bytes (3.0.0-1) [Uploader] §

node-cookie-jar

node-delayed-stream (0.0.5-1) [Uploader] §

node-delayed-stream

node-eventemitter2 (0.4.13-2) [Uploader] §

node-form-data (2.3.2-3) [Uploader] §

node-fstream-ignore (0.0.6-2) [Uploader] §

node-fstream-ignore

node-generic-pool (3.1.1-1) [Uploader] §

node-generic-pool

node-graceful-fs (4.2.0-1) [Uploader] §

node-inherits (2.0.3-1) [Uploader] §

libjs-inherits

node-inherits

node-mkdirp (0.5.1-1) [Uploader] §

node-negotiator (0.6.1-1) [Uploader] §

node-negotiator

node-nopt (3.0.6-3) [Uploader] §

node-nopt

node-pre-gyp (0.10.2-3) [Uploader] §

node-pre-gyp

node-rc (1.1.6-2) [Uploader] §

node-retry (0.10.1-1) [Uploader] §

node-rimraf (2.6.2-1) [Uploader] §

node-rimraf

node-sigmund (1.0.0-1) [Uploader] §

node-sigmund

node-split (1.0.0-1) [Uploader] §

node-tap (12.0.1+ds-1) [Uploader] §

node-tap

node-tilelive-bridge (0.0.2-1) [Uploader] §

node-tilelive-bridge

node-tilelive-mapnik (0.6.8-1) [Uploader] §

node-tilelive-mapnik

node-tilelive-vector (0.1.3-1) [Uploader] §

node-tilelive-vector

node-ws (1.1.0+ds1.e6ddaae4-5) [Uploader] §

node-xml2js (0.2.8-1) [Uploader] §

node-xml2js

nodejs (10.15.2~dfsg-2) [Uploader] §

libnode-dev

libnode64

nodejs

nodejs-doc

nodejs (10.15.3~dfsg-1) [Uploader]

passportjs (0.1.17-1) [Uploader] §

node-passport

redmine (4.0.1-2) [Uploader] §

redmine

ruby-net-ldap (0.16.1-1) [Uploader] §

should.js (8.4.0~dfsg-3) [Uploader] §

libjs-should

node-should

spawn-fcgi (1.6.4-2) §

spawn-fcgi